Bug 331 - Email app looses mails - possible workaround found
: Email app looses mails - possible workaround found
Status: RESOLVED WONTFIX
Product: X-Discontinued
osso-email
: 1.1
: All Maemo
: High blocker (vote)
: ---
Assigned To: Dirk-Jan C. Binnema
: email-deprecated-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-11 13:52 UTC by Erik Bågfors
Modified: 2008-12-06 15:50 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Erik Bågfors (reporter) 2005-12-11 13:52:12 UTC
Downloading mail to the 770 works fine, but now and then it looses all mails.
This happens both with pop and imap accounts.

See more at http://maemo.org/pipermail/maemo-users/2005-December/000281.html
and http://www.internettablettalk.com/forums/showthread.php?t=441.

This makes the mail client unusable for me.
Comment 1 Dirk-Jan C. Binnema nokia 2005-12-16 14:51:49 UTC
Hi Erik,

We're looking into this.
Comment 2 Florian Kreutz 2006-03-03 17:17:14 UTC
hello everyone, 

it seems i have found a stupid but simple workaround for the email client not to loose all emails when 
closed and opended again: simply just don't use any other names for the mailbox / mailboxes then the 
system suggests (e.g. "mailbox", "mailbox1" etc.). after trying several times it seems that the app doesn't 
loose the emails when it finds them in the mailboxes named by default. i have tried it about 15 times and 
still the email app can remember all emails (from four pop3 mailboxes)

cheers

florian
Comment 3 Dirk-Jan C. Binnema nokia 2007-07-13 12:09:24 UTC
dear bug reporter - for new developments on the email front, i'd like to point
you to http://modest.garage.maemo.org, which is an experimental new email
program for internet tablets. note it requires 770 with the so-called  "hacker
os", or N800.

this new program is still unstable and work-in-progress, but it gives some hope
for the future.